@charset "utf-8";
/* CSS Document */

.slider-wrap { background-image: url('../images/notfallakte-pflege-banner.jpg'); }
#counter { background-image: url('../images/notfallakte-wichtige-unterlagen.jpg'); }


/* listen, links */

.welcome-info a,
.welcome-info a:hover,
.welcome-info a:focus {
    color: #e30613;
    text-decoration: none;
}
  .welcome-info a:hover { opacity: .6; }
  .welcome-info .readmore a { color: #fff; }

ul:not(.nav):not(.owl-carousel) {
  list-style: none outside;
  margin: 0 0 10px;
}
  ul:not(.nav):not(.owl-carousel) li {
    position: relative;
    line-height: 20px;
    margin: 0 0 10px 25px;
  }
  ul:not(.nav):not(.owl-carousel) li::before {
    content: '—';
    position: absolute;
    left: -25px;
  }


/* logo, header */

.logo-sticky { display: none; }
.header.sticky .logo-start { display: none; }
.header.sticky .logo-sticky { display: block; }


/* headerbilder */

.slider-wrap.patientenverfuegung { background-image: url('../images/service-patientenverfuegung.jpg'); }
.slider-wrap.sorgerechtsverfuegung { background-image: url('../images/service-sorgerechtsverfuegung.jpg'); }
.slider-wrap.betreuungsverfuegung { background-image: url('../images/service-betreuungsverfuegung.jpg'); }


/* navigation */

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > li:hover > a
/*.navbar-nav li:hover .dropdown-menu*/ {
    color: #e30613 /*#ccc7b9*/;
    background-color: transparent;
    opacity: 1;
}
  .navbar-default .navbar-nav > li > a { padding: .5em 1em; }
  .navbar-default .navbar-nav > li > a.menu-link-special { background: #e30613; }
  .navbar-default .navbar-nav > li > a.menu-link-special:hover,
  .navbar-default .navbar-nav > li > a.menu-link-special:focus {
    color: #e30613;
    background: #fff;
  }

.dropdown-toggle::after {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: .255em;
  vertical-align: .255em;
  content: "";
  border-top: .3em solid;
  border-right: .3em solid transparent;
  border-bottom: 0;
  border-left: .3em solid transparent;
}

  .dropdown-menu {
    padding: 1rem 0;
    font-size: 1em;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-color: rgba(255,255,255,.9);
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;
  }

  .dropdown-item {
    display: block;
    width: 100%;
    padding: .5rem 1.5rem;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
  }
    .dropdown-item:hover,
    .dropdown-item:focus {
      text-decoration: none;
      color: #e30613;
    }

  @media screen and (min-width: 1220px) {
    .nav-item.dropdown:hover .dropdown-menu { display: block; }
  }

/* abstaende fuer smoothscroll */

.welcome-wrap,
.services-wrap,
.blog-wrap { padding-top: 100px; }


/* willkommen, warum vorsorge */

.welcome-wrap h3,
.serviceList h3 {
    line-height: 1.3;
    margin-bottom: 20px;
}

.serviceList p { min-height: inherit;}

	@media screen and (min-width: 1200px) {
		.services-wrap .owl-controls { display: none; }
		.services-wrap ul { margin-top: 20px; }
	}


/* counter ohne inhalt - lediglich hintergrundbild */

#counter { padding: 120px 0; }


/* blog - uebersicht der vollmachten */

.blog-link,
.blog-link:hover,
.blog-link:focus {
	text-decoration: none;
	color: #e30613;
}
	.blog-link:hover,
	.blog-link:focus { color: #ccc7b9; }

  .blog02 .readmore a:hover {
    color: #fff;
    opacity: 1;
  }

.latest-blog-square {
	min-height: inherit;
	padding-bottom: 40px;
  background: rgba(255,255,255,0.2);
}

.blogInfo { background: rgba(0,0,0,0.9); }


/* footer, kontakt */

.detail-column .icn-wrap { color: #fff; }
.detail-column .fa-3x { margin-top: -5px; }

.contact-wraper { background: #2d2d2d; }
.contact-wraper .detail-column h3 { margin-bottom: 0; }
.contact-wraper .detail-column p { line-height: 1.2em; }
.contact-wraper .detail-column p a:hover,
.contact-wraper .detail-column p a:focus { color: #e30613; }

.copyright a {
	color: #e30613;
	transition: all .2s ease-in-out;
}
	.copyright a:hover,
	.copyright a:focus,
	.copyright a.active {
		color: #ccc7b9;
		text-decoration: none;
    opacity: 1;
	}

	@media screen and (max-width: 420px) {
		.kontakt { width: 100%; }
	}

	@media screen and (min-width: 768px) {
		.link-phone { pointer-events: none; }
	}


/* link to top */

.page-scroll a:hover { background: #ccc7b9; }
